Disable MAPI clients warning in Exchange Best Practice Analyzer

rkkhandelwal54
rkkhandelwal54 used Ask the Experts™
on
The Best Practice Analyzer of Exchange gives the following error in SBS 2008:
    Disable MAPI clients warning:
    Some versions of MAPI clients are blocked on server SERVER.server.local. Verify that version '6.x.x.x' and version '8.x.x.x' clients are not blocked as the Microsoft Exchange System Attendant process uses these version identifiers for performing server functions. Current MAPI blocking setting: 0.0.0-5.3164.0.

I shall appreciate if some link for resolving this problem is provided.

Thanking you in advance.
Comment
Watch Question

Do more with

Expert Office
EXPERT OFFICE® is a registered trademark of EXPERTS EXCHANGE®
Site Reliability Engineer
Most Valuable Expert 2011
Commented:

That warning message is perfectly normal for the default out-of-box configuration of an SBS Server. By default, Exchange 2007 on SBS 2008 is configured to block any Outlook clients with versions 0.0.0 to 5.3164.0.
Since the default blocking (and that listed in your error) is not for Outlook 6.x or 8.x, you can safely ignore that message.

Find out more at http://technet.microsoft.com/en-us/library/aa996610.aspx and http://technet.microsoft.com/en-us/library/aa996848.aspx.

-Matt

Author

Commented:
Thanks for the information.

Do more with

Expert Office
Submit tech questions to Ask the Experts™ at any time to receive solutions, advice, and new ideas from leading industry professionals.

Start 7-Day Free Trial